using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SDL2Demo
{
    internal interface IJob
    {
        void Run();
        void Cancel();

        public JobContext JobContext { get; set; }
    }
}
